Skip to Content
0

The Eclipse Executable launcher was unable to locate its companion shared library

Apr 09 at 12:03 PM

44

avatar image

Hello Experts,

I am getting the following error while trying to open the Eclipse tool

The Eclipse Executable launcher was unable to locate its companion shared library

Tried to fix it but could not find the root cause.

Can you please help me fix it?

Thanks in advance

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

3 Answers

BRM Fresher Apr 10 at 05:50 PM
0

Hi Mandar,

Thanks for the reply.

I could not see the org.eclipse.equinox.launcher_1.3.201.v20161025-1711.jar file in Plugins folder.

Can you please help me on this?

Thanks in advance

Share
10 |10000 characters needed characters left characters exceeded
Mandar Velankar Apr 09 at 02:49 PM
0

Hi,

Please follow below steps:

1 - Just go to your eclipse installation directory.
2 - Go to Plugins,
3 - Run the org.eclipse.equinox.launcher_1.3.201.v20161025-1711.jar, so it will directly Run your eclipse app.

Now what it you want to run it from Ecllipse Application or ShortCut?
1 - Just Right click on the eclipse Icon.
2 - Put the location : Installation Folder\eclipse\jee-neon\eclipse\plugins\org.eclipse.equinox.launcher_1.3.201.v20161025-1711.jar
3 - Save the properties.
4 - Now if you click on Eclipse icon, it will open the application as usual.

Hope it helps.

Share
10 |10000 characters needed characters left characters exceeded
BRM Fresher 22 hours ago
0

Hello Experts,

Commenting in the expectation of answer. Really appreciate help.

Thanks in advance

Share
10 |10000 characters needed characters left characters exceeded